@charset "UTF-8";
.pointMessage {
	color: #333;
}
.pointTitle {
	color: #02109e;
}
.-spInline {
	display: none;
}
@media screen and (min-width:1000px) {}
@media screen and (max-width:999px) {
	.pointMessage {}
	.pointTitle {}
}
@media screen and (max-width:767px) {
	.pointMessage {}
	.pointTitle {}
	.-spInline {
		display: block;
	}
}
